[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TOpenDialog.DoSelectionChange

DoSelectionChange - execute the code for a change in selection

## Declaration

Source position: dialogs.pp line 200

`public procedure TOpenDialog.DoSelectionChange; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .